.table-bordered input[type="image"] {
	width: auto;
		height: auto;
}
/*.checkout-content #payment_method_form > .no_margin_left {
	background: url(../images/verification_seal.gif) no-repeat 62% bottom;
	padding: 0 0 40px;
}
@media screen and (max-width: 767px) {
	.checkout-content #payment_method_form > .no_margin_left {
		background: url(../images/verification_seal.gif) no-repeat 150px bottom;
	}
}
@media screen and (max-width: 480px) {
	.checkout-content #payment_method_form > .no_margin_left {
		background: url(../images/verification_seal.gif) no-repeat 120px bottom;
	}
}*/
.checkout-content #payment_method_form .no_margin_left #button-confirm {
	background: url(../images/btn_buynowCC_LG.gif) no-repeat left top;
	border: none;
	display: inline-block;
    font-size: 0;
    height: 58px;
    text-indent: -999em;
    width: 239px;
}

.product-title {
	color: #4bc700;
	margin: 0;
}

.product-info .product-cart {
    border-bottom: none;
    margin-bottom: 20px;
    padding: 10px 0;
}
.product-info .product-price {
    border-bottom: none;
    padding: 0;
}